Este foro usa cookies
Este foro utiliza cookies para almacenar su información de inicio de sesión si está registrado y su última visita si no lo está. Las cookies son pequeños documentos de texto almacenados en su computadora; las cookies establecidas por este foro solo se pueden usar en este sitio web y no representan ningún riesgo de seguridad. Las cookies en este foro también rastrean los temas específicos que ha leído y la última vez que los leyó. Si Ud. continúa navegando, entenderemos que acepta todas las cookies.

Se almacenará una cookie en su navegador, independientemente de la elección, para evitar que se le vuelva a hacer esta pregunta. Podrá cambiar la configuración de sus cookies en cualquier momento utilizando el enlace en el pie de página.

Borrar este aviso
El foro antiguo se encuentra accesible desde https://foro.gambas-es.org en modo de solo lectura.

Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5

[SOLUCIONADO]  Duda para instalar la aplicación MyPaint en Debian
#1

Hola

Intento instalar la aplicación de la tienda Debian, "MyPaint" y me dice que faltan dependencias. Y si lo intento desde Synaptic, lo que hago es buscar "MyPaint" y después lo que hago es marcar para instalar y tras marcar me sale un icono de Rotos, y me dice en la barra de abajo ("la de información")

9 paquetes listados, 2475 instalados, 1 rotos, 4 para instalar/actualizar, 0 para desinstalar; se usarán 15,2 MB

¿Esto es normal?, no he intentado instalar por si rompo algo, prefiero, esperar a alguien para que me de su opinión.

Gracias.

=========Solución=================

En realidad no es posible instalarlo debido a que es una aplicación que necesita de un hardware (Tabla digitalizadora) y como no esta disponible en mi computadora por esta razón no tengo completo el paquete necesario (se visualiza paquete roto) para instalar MyPaint.
#2

No pasa nada. Hay algún paquete roto, que significa que por algún motivo no tiene dependencias disponibles seguramente por una actualización de los paquetes del repositorio. Deberías intentar desinstalarlo, actualizar la lista de paquetes y por último actualizar los paquetes. Como era un poco largo de explicar, te paso este enlace donde lo explican estupendamente:

Reparar paquetes rotos

Prueba y ya nos cuentas  Wink

Por favor, usa el corrector ortográfico antes de pulsar el botón 'Enviar'
#3

Gracias, jguardon eres un Sol, lo miró osea tus enlaces y ya te cuento que paso con mi caso.

Mil gracias.


Posibles temas similares…
Tema / Autor Respuestas Vistas Último mensaje
Último mensaje por tincho
11-09-2020, 09:31

Salto de foro:


Usuarios navegando en este tema: 2 invitado(s)